<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_4_audience_1_affaire_4</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 1 - Affaire n° 4</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Auguste Siégard, fabricant passementier,
         <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour quatre Juin </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Auguste Siégard, fabricant passementier, demeurant et
                  domicilié à Paris, rue Mauconseil, numéro quatorze bis ; Demandeur;
                  Comparant ; D'une part ; Et primo : Madame veuve Legouge, demeurant
                  à Planche de Rebais, arrondissement de Coulommiers, Seine et Marne,
                  agissant au nom et comme chargée de l'administration de la personne
                  et des biens de son fils mineur Eugène Legouge, apprenti
                  passementier&nbsp;; Défenderesse ; Comparant par son fils auguste Legouge
                  garçon de Magasin, demeurant à Paris, rue sainte anne, numéro
                  cinquante Cinq, aux termes d'un pouvoir sous seing privé en date à
                  Rebais du vingt trois Mai Mil huit cent cinquante huit, Enregistré à
                  Paris, le vingt cinq Mai mil huit cent cinquante huit, folio cent
                  cinquante neuf, recto case sept, au reçu de deux francs vingt
                  centimes, décime Compris par le receveur lequel est annexé à la
                  présente minute ; D'autre part&nbsp;; Et secondo : Monsieur Auguste
                  Legouge, garçon de magasin, demeurant à Paris, rue Sainte anne,
                  numéro cinquante cinq, au nom et comme s'étant porté fort et
                  responsable de son frère mineur Eugène Legouge ; Défendeur&nbsp;;
                  Comparant ; aussi D'autre part&nbsp;; Tertio : et Monsieur Joseph Bois,
                  fabricant passementier, demeurant et domicilié à Paris, rue neuve
                  des petites champs, numéro trente trois, appelé à répondre du fait
                  de détournement de l'apprenti Eugène Legouge de chez Siégard, son
                  Patron, pour l'employer chez lui en qualité d'apprenti ou d'ouvrier
                  ; Défendeur ; Comparant ; aussi D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait Par lettres du secrétaire du Conseil de Prud'homme du
                  département de la Seine pour l'industrie des tissus en dates des
                  Mecredi douze et samedi vingt deux Mai mil huit Cent Cinquante huit
                  Siégard fit citer la dame Veuve Legouge, auguste Legouge et Bois à
                  Comparaitre par devant le dit Conseil de Prud'hommes séant en Bureau
                  particulier les samedi vingt deux et lundi Trente un Mai mil huit
                  Cent Cinquante huit pour se conciller si faire se pouvait sur la
                  demande qu'il entendait former contre les deux premiers en paiement
                  de la somme de cinq cent francs pour inéxécution de Conventions
                  verbales d'apprentissage et contre Bois en possibilité du paiement
                  de cette somme pour avoir attiré chez lui l'apprenti Legouge,
                  l'avoir détourné de ses devoirs et enfin reçu chez lui en qualité
                  d'ouvrier ou d'apprenti quoique le sachant lié par des conventions
                  verbales. La dame veuve Legouge et Legouge auguste n'ayant pas
                  comparu régulièrement la cause fut renvoyée devant le Bureau Général
                  dudit Conseil Séant le vendredi quatre Juin mil huit cent cinquante
                  huit. Cités pour le dit jour quatre juin les défendeurs Comparurent,
                  Auguste Legouge tant en son nom personnel que comme mandataire de la
                  veuve Legouge, sa mère. A l'appel de la cause Siégard se présenta et
                  exposa au Conseil que suivant conventions verbales intervenues entre
                  lui et la veuve Legouge et son fils auguste en Décembre mil huit
                  cent cinquante cinq il a consenti à recevoir le mineur Eugène
                  Legouge comme apprenti, à le garder pendant quatre années à partir
                  du jour de son entrée, à le nourrir et loger pendant toute la durée
                  de l'apprentissage Que depuis plus de six mois le mineur Legouge
                  menaçait de le quitter pour entrer chez Bois qui lui promettait des
                  appointements ; que par lettre en date de fevrier mil huit Cent
                  Cinquante huit il donna avis à Bois que l'apprenti étant chez lui
                  pour quatre années qui ne devaient expirer qu'en Décembre mil huit
                  Cent Cinquante neuf il avait le plus grand tort de chercher à le
                  détourner de ses devoirs, lui rappelant que la loi sur
                  l'apprentissage interdit l'emploi de semblables manœuvres ; que loin
                  de tenir compte de cet avertissement Bois entretint l'apprenti dans
                  ses idées d'instabilité, l'engagea à entrer chez lui promettant des
                  appointements ; qu'en effet l'apprenti a quitté ses ateliers dans
                  les premiers jours de mai dernier, s'est rendu au domicile de Bois
                  qui le reçut et l'emp depuis ce jour ; Par ces motifs et attendu que
                  cette rupture des conventions Verbales d'apprentissage lui cause un
                  préjudice grave et que les défendeurs lui en doivent la réparation ;
                  Dire a Il conclut à ce qu'il plut au Bureau Général dudit conseil
                  dire que dans le jour du jugement à intervenir les Conventions
                  verbales intervenues entre lui et la veuve et Louge et son fil
                  auguste en Décembre mil huit cent Cinquante Cinq sont et doivent
                  être résolues ; Condamner solidairement la veuve Legouge et auguste
                  Legouge à lui payer avec intérêts suivant la loi la sommme de Cinq
                  cents francs à titre d'indemnité ; Dis a que Bois sera passible
                  envers lui du paiement de cette somme et condamner les défendeurs
                  solidairement aux Dépens . De son coté Legouge Auguste, agissant
                  tant en son nom personnel que comme mandataire de la veuve Legouge,
                  sa mère, se présenta et exposa au Conseil que les conventions
                  verbales intervenues en Décembre mil huit Cent Cinquante cinq
                  établissaient que l' apprenti entrerait chez Siégard le huit Janvier
                  suivant pour deux années, la nourriture, le logement et dix francs
                  par mois s'il ne ferait que la place ; Que si en lui apprenait
                  J'autorise mon fils auguste Legouge de me représenter dans la
                  discution pendante entre m Siègard et mon fils puiné Eugène Legouge
                  approuvant à l'avance tout ce que besoin sera Rebais le 23 mai 1858
                  bon pourvoire pour félécité legouge ENREGISTRÉ À PARIS LE 25 MAI de
                  l'apprenti par la raison qu'il n'aurait pas contribué à la sortie du
                  jeune Legouge des ateliers de Siégard&nbsp;? Que doit-il être statué à
                  l'égard des dépens ? Après avoir entendu les parties en leurs
                  demandes et conclusions respectives la fabrication aussi bien que le
                  Commerce de passementerie la durée de l'apprentissage serait de
                  trois années ; que l'apprenti n'ayant été employé qu'à faire la
                  place en non aux travaux de la fabrique ; qu'en outre Siégard lui
                  ayant retiré, en novembre dernier, les dix francs qu'il lui donnait
                  à chaque fin de mois il l'avait retiré pour le placer chez un autre
                  Patron qui promettait de lui donner de quoi subvenir à ses frais
                  d'entretien. Il conclut à ce qu'il plut au Bureau Général dire les
                  conventions verbales résolues pour le fait de Siégard ; Déclarer le
                  dit Siégard nonrecevable en sa demande en indemnité et le condamner
                  aux dépens. De son coté Bois se présenta et conclut à ce qu'il plut
                  au Bureau Général dudit Conseil attendu qu'il n'a pas, comme le
                  prétend Siégard, reçut de lettre en fevrier dernier ayant trait à
                  l'apprenti Eugène Legouge, que lorsqu'il reçut celle qui lui fut
                  adressée par Siégard dans les premiers jours de Mai dernier
                  l'apprenti était chez lui depuis trois jours sans qu'il l'ait attiré
                  en aucune façon; qu'il ne l'a reçu que parce que cet apprenti est
                  venu lui dire que son Patron ayant cessé de le payer il l'avait
                  quitté et cherchait à se procurer une autre maison&nbsp;; Que d'ailleurs
                  il l'a toujours laissé libre de se retirer quand bon lui semblerait.
                  Par ces motifs – Ence qui le concerne, déclarer Siégard non
                  recevable en sa demande, l'en débouter et le condamner aux dépens.
                  
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droitDoit on dire que le mineur Eugéne Legouge ayant son
                  Patron d'apprentissage pour entrer au service d'un autre fabricant
                  et ce, avant l'expiration du temps fixé pour la durée de
                  l'apprentissage les conventions verbales intervenues entre Siégard
                  et la veuve Legouge et Auguste Legouge en Décembre dernier sont et
                  demeurent résolues ; Et pour le tort que cause cette résolution à
                  Siégard condamner la veuve Legouge et auguste Legouge à lui payer la
                  somme de cinq Cents francs à titre d'indemnité ? Doit-on dans ce cas
                  dire qu'il y a eu détournement de l'apprenti par Bois et rendre le
                  dit Bois passible du paiement de cette indemnité ? Ou bien doit-on
                  dire que les conventions verbales n'ayant pas été éxécutées par
                  Siégard soit en n'enseignant pas la fabrication de la passementerie
                  soit en ne payant pas, depuis novembre dernier les dix francs qu'il
                  s'est engagé à donner fin de chaque moi à l'apprenti les Conventions
                  verbales d'apprentissage sont et demeureront résolues par le fait de
                  Siégard ; En ce cas déclarer le dit Siégard nonrecevable en sa
                  demande en indemnité&nbsp;? Doit-on dire Bois non passible dans tous les
                  cas, de tout ou partie de l'indemnité que pourrait être alloué à
                  Siégard par les parents de l'apprenti par la raison qu'il n'aurait
                  pas contribué à la sortie du jeune Legouge des ateliers de Siégard ?
                  Que doit-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectives la fabrication aussi bien que le Commerce de
                  passementerie la durée de l'apprentissage serait de trois années ;
                  que l'apprenti n'ayant été employé qu'à faire la place en non aux
                  travaux de la fabrique ; qu'en outre Siégard lui ayant retiré, en
                  novembre dernier, les dix francs qu'il lui donnait à chaque fin de
                  mois il l'avait retiré pour le placer chez un autre Patron qui
                  promettait de lui donner de quoi subvenir à ses frais d'entretien.
                  Il conclut à ce qu'il plut au Bureau Général dire les conventions
                  verbales résolues pour le fait de Siégard ; Déclarer le dit Siégard
                  nonrecevable en sa demande en indemnité et le condamner aux dépens.
                  De son coté Bois se présenta et conclut à ce qu'il plut au Bureau
                  Général dudit Conseil attendu qu'il n'a pas, comme le prétend
                  Siégard, reçut de lettre en fevrier dernier ayant trait à l'apprenti
                  Eugène Legouge, que lorsqu'il reçut celle qui lui fut adressée par
                  Siégard dans les premiers jours de Mai dernier l'apprenti était chez
                  lui depuis trois jours sans qu'il l'ait attiré en aucune façon;
                  qu'il ne l'a reçu que parce que cet apprenti est venu lui dire que
                  son Patron ayant cessé de le payer il l'avait quitté et cherchait à
                  se procurer une autre maison&nbsp;; Que d'ailleurs il l'a toujours laissé
                  libre de se retirer quand bon lui semblerait. Par ces motifs – Ence
                  qui le concerne, déclarer Siégard non recevable en sa demande, l'en
                  débouter et le condamner aux dépens. Point de droitDoit on dire que
                  le mineur Eugéne Legouge ayant son Patron d'apprentissage pour
                  entrer au service d'un autre fabricant et ce, avant l'expiration du
                  temps fixé pour la durée de l'apprentissage les conventions verbales
                  intervenues entre Siégard et la veuve Legouge et Auguste Legouge en
                  Décembre dernier sont et demeurent résolues ; Et pour le tort que
                  cause cette résolution à Siégard condamner la veuve Legouge et
                  auguste Legouge à lui payer la somme de cinq Cents francs à titre
                  d'indemnité ? Doit-on dans ce cas dire qu'il y a eu détournement de
                  l'apprenti par Bois et rendre le dit Bois passible du paiement de
                  cette indemnité ? Ou bien doit-on dire que les conventions verbales
                  n'ayant pas été éxécutées par Siégard soit en n'enseignant pas la
                  fabrication de la passementerie soit en ne payant pas, depuis
                  novembre dernier les dix francs qu'il s'est engagé à donner fin de
                  chaque moi à l'apprenti les Conventions verbales d'apprentissage
                  sont et demeureront résolues par le fait de Siégard ; En ce cas
                  déclarer le dit Siégard nonrecevable en sa demande en indemnité&nbsp;?
                  Doit-on dire Bois non passible dans tous les cas, de tout ou partie
                  de l'indemnité que pourrait être alloué à Siégard par les parents de
                  l'apprenti par la raison qu'il n'aurait pas contribué à la sortie du
                  jeune Legouge des ateliers de Siégard ? Que doit-il être statué à
                  l'égard des dépens ? Après avoir entendu les parties en leurs
                  demandes et conclusions respectivement et en avoir délibéré
                  conformément à la loi ; attendu qu'il resulte des explications
                  fournies par les parties à l'audience que le temps de
                  l'apprentissage du mineur Eugène Siégard a été fixé à quatre anneés
                  par les conventions intervenues entre les parties en Décembre mil
                  huit cent cinquante cinq ; que Siégart devait employer l'apprenti à
                  faire la place comme à la fabrication de la passementerie ; que d
                  ultérieure convint, et afin d'encourager l'apprenti, Siégard lui a
                  promis une rémunération de dix francs par mois tant qu'il
                  continuerait à le contenter ; attendu qu'il résulte, tant des dires
                  des parties à l'audience que des renseignements pris par le Conseil
                  que conformément aux dites conventions, l'apprenti était employé une
                  partie de la journée à faire la place et l'autre partie en charge de
                  la fabrique, qu'il avait à sa disposition un métier sur lequel il
                  pouvait monter sous la surveillance d'un premier ouvrier chargé de
                  l'instruire en l'absence de Siégard ; Attendu qu'il resulte
                  également des explications de la cause que Siégard a toujours donné
                  au mineur Legouge les dix francs promis quoiqu'il n'eut pas toujours
                  lieu de se louer de sa conduite dans le travail que si, dans ces
                  derniers temps, cette somme ne lui a pas été donnée en espèces, elle
                  lui à été donnée en fourniture de vêtements&nbsp;; attendu qu'il est
                  constant et acquis au Conseil que plus de six mois avant le jour de
                  sa sortie de chez Siégard l'apprenti Legouge, malgré la défense qui
                  lui en a été plusieur faite pour son patron, entretint des
                  intelligences avec Bois, qu'à partir du jour ou des rapports furent
                  établis entre Bois et l'apprenti la conduite de ce dernier chez son
                  patron, à été toute différente de ce qu'elle était précédemment Que
                  son admission chez Bois le jour même qu'il quitta le domicile de
                  Siégard envers lequel il est lié n'est pas un fait né de
                  circonstances naturelles ; mais le résultat de manœuvres illicites
                  qui constituent, de la part de Bois, un cas de détournement
                  d'apprenti, délit prévu par l'article Treize de la loi du quatre Mai
                  mil huit cent cinquante un ; Attendu que de la rupture des
                  conventions verbales d'apprentissage dont s'agit il résulte que
                  Siégard éprouve un préjudice que le Conseil ayant les éléments
                  nécessaires, estime à la somme de Deux Cents francs et que la veuve
                  Legouge et auguste Legouge lui en doivent la réparation ; attendu
                  que Bois s'est rendu passible du paiement de cette indemnité&nbsp;; Par
                  ces motifs Le Bureau Général jugeant en premier ressort ; Dit que
                  les conventions verbales d'apprentissage intervenues entre Siégard
                  et la veuve Legouge et auguste Legouge en décembre mil huit Cent
                  Cinquante Cinq, sont et demeureront résolues ; Condamne la veuve
                  Legouge et auguste Legouge solidairement à payer avec intérêts
                  suivant la loi à Siégard la somme de deux cents francs à titre
                  d'indemnité ; Dit Bois responsable du paiement de cette somme pour
                  laquelle il pourra être poursuivi en vertu du présent jugement ;
                  Condamne la dame Veuve Legouge et Legouge auguste solidairement aux
                  dépens taxés et liquidé envers le demandeur à la somme de quatre
                  prancs qaatre vingts centimes, éta celle de n franc vingt cinq
                  centimes euvers le tréser Pablic pour le papier timbré de la
                  présente vminate conformément à la loi du se pt aout vil huit cent
                  cinquante ence non compris le cont du présent jugement, la
                  signiféation d’celui esses suites&nbsp;. Avisn juge les jour moi et an
                  que,d essus.
               </p>
            </div>
         </div><br><div align="center"><b>Texte non detecté :</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="reste" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait Par lettres du secrétaire du Conseil de Prud'homme du
                  département de la Seine pour l'industrie des tissus en dates des
                  Mecredi douze et samedi vingt deux Mai mil huit Cent Cinquante huit
                  Siégard fit citer la dame Veuve Legouge, auguste Legouge et Bois à
                  Comparaitre par devant le dit Conseil de Prud'hommes séant en Bureau
                  particulier les samedi vingt deux et lundi Trente un Mai mil huit
                  Cent Cinquante huit pour se conciller si faire se pouvait sur la
                  demande qu'il entendait former contre les deux premiers en paiement
                  de la somme de cinq cent francs pour inéxécution de Conventions
                  verbales d'apprentissage et contre Bois en possibilité du paiement
                  de cette somme pour avoir attiré chez lui l'apprenti Legouge,
                  l'avoir détourné de ses devoirs et enfin reçu chez lui en qualité
                  d'ouvrier ou d'apprenti quoique le sachant lié par des conventions
                  verbales. La dame veuve Legouge et Legouge auguste n'ayant pas
                  comparu régulièrement la cause fut renvoyée devant le Bureau Général
                  dudit Conseil Séant le vendredi quatre Juin mil huit cent cinquante
                  huit. Cités pour le dit jour quatre juin les défendeurs Comparurent,
                  Auguste Legouge tant en son nom personnel que comme mandataire de la
                  veuve Legouge, sa mère. A l'appel de la cause Siégard se présenta et
                  exposa au Conseil que suivant conventions verbales intervenues entre
                  lui et la veuve Legouge et son fils auguste en Décembre mil huit
                  cent cinquante cinq il a consenti à recevoir le mineur Eugène
                  Legouge comme apprenti, à le garder pendant quatre années à partir
                  du jour de son entrée, à le nourrir et loger pendant toute la durée
                  de l'apprentissage Que depuis plus de six mois le mineur Legouge
                  menaçait de le quitter pour entrer chez Bois qui lui promettait des
                  appointements ; que par lettre en date de fevrier mil huit Cent
                  Cinquante huit il donna avis à Bois que l'apprenti étant chez lui
                  pour quatre années qui ne devaient expirer qu'en Décembre mil huit
                  Cent Cinquante neuf il avait le plus grand tort de chercher à le
                  détourner de ses devoirs, lui rappelant que la loi sur
                  l'apprentissage interdit l'emploi de semblables manœuvres ; que loin
                  de tenir compte de cet avertissement Bois entretint l'apprenti dans
                  ses idées d'instabilité, l'engagea à entrer chez lui promettant des
                  appointements ; qu'en effet l'apprenti a quitté ses ateliers dans
                  les premiers jours de mai dernier, s'est rendu au domicile de Bois
                  qui le reçut et l'emp depuis ce jour ; Par ces motifs et attendu que
                  cette rupture des conventions Verbales d'apprentissage lui cause un
                  préjudice grave et que les défendeurs lui en doivent la réparation ;
                  Dire a Il conclut à ce qu'il plut au Bureau Général dudit conseil
                  dire que dans le jour du jugement à intervenir les Conventions
                  verbales intervenues entre lui et la veuve et Louge et son fil
                  auguste en Décembre mil huit cent Cinquante Cinq sont et doivent
                  être résolues ; Condamner solidairement la veuve Legouge et auguste
                  Legouge à lui payer avec intérêts suivant la loi la sommme de Cinq
                  cents francs à titre d'indemnité ; Dis a que Bois sera passible
                  envers lui du paiement de cette somme et condamner les défendeurs
                  solidairement aux Dépens . De son coté Legouge Auguste, agissant
                  tant en son nom personnel que comme mandataire de la veuve Legouge,
                  sa mère, se présenta et exposa au Conseil que les conventions
                  verbales intervenues en Décembre mil huit Cent Cinquante cinq
                  établissaient que l' apprenti entrerait chez Siégard le huit Janvier
                  suivant pour deux années, la nourriture, le logement et dix francs
                  par mois s'il ne ferait que la place ; Que si en lui apprenait
                  J'autorise mon fils auguste Legouge de me représenter dans la
                  discution pendante entre m Siègard et mon fils puiné Eugène Legouge
                  approuvant à l'avance tout ce que besoin sera Rebais le 23 mai 1858
                  bon pourvoire pour félécité legouge ENREGISTRÉ À PARIS LE 25 MAI de
                  l'apprenti par la raison qu'il n'aurait pas contribué à la sortie du
                  jeune Legouge des ateliers de Siégard&nbsp;? Que doit-il être statué à
                  l'égard des dépens ? 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>